import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetRegisteredComplaints = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_COMLATIONS",
  async (id) => {
    const { data, status } = await axios.get(
      "kill_house_complaint/?role=ProvinceFinancial"
    );
    return { data, status };
  }
);
